﻿@import url('//fast.fonts.net/cssapi/437412a2-8d15-4f8a-96d7-0633aa7c8560.css');

@font-face {
    font-family: 'Selphia';
    src: url('fonts/Selphia.woff2') format('woff2'), url('fonts/Selphia.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Ahkio-Bold';
    src: url('fonts/Ahkio-Bold.woff2') format('woff2'), url('fonts/Ahkio-Bold.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

/*
font-family: 'Ahkio-Bold';
font-family: 'Selphia';
font-family:'HelveticaNeueW02-55Roma';
font-family:'HelveticaNeueW02-56Ital';
font-family:'HelveticaNeueW02-65Medi';
font-family:'HelveticaNeueW02-66Medi';
font-family:'HelveticaNeueW02-75Bold';
font-family:'HelveticaNeueW02-76Bold';
*/


body {
    background: #73c7c9 url('/images/bg-fade.jpg') no-repeat top center;
    font-family: 'HelveticaNeueW02-55Roma', Arial, Helvetica, sans-serif;
    color: #fff;
    line-height: 1.3em;
    font-size: 15px;
}

.question .explanation.receipt-upload {
    font-family: 'HelveticaNeueW02-55Roma', Arial, Helvetica, sans-serif;
}

body em {
}

a { 
    color: #fff;
}

a:hover {
    color:#fff;
    text-decoration:underline;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Ahkio-Bold';
    font-weight: normal;
    letter-spacing: 0;
}

h1 {
    font-size: 4rem;
    line-height: 1em;
    color: #ffd600;
    text-align: center;
    margin-bottom: 0.2em;
    text-shadow: 2px 2px 0px #33a4a9;
    letter-spacing: 0.4px;
}

h2 {
    font-size: 3rem;
    line-height: 1em;
    color: #ffd600;
    text-align: center;
    padding: 25px 0 25px;
    text-shadow: 2px 2px 0px #33a4a9;
    letter-spacing: 0.4px;
}

    h2 span {
        color: #ffd600
    }

h3 {
    font-size: 3rem;
    margin: 0 0 5px;
    color: #ffd600;
    text-shadow: 2px 2px 0px #33a4a9;
}

h3 span { font-size: 0.8em; }

h4 {
    font-size: 2rem;
    text-shadow: 2px 2px 0px #33a4a9;
}

h6 {
    font-size: 0.65em;
    line-height: 1em;
    margin-bottom: 0.3em;
}

b, strong { font-weight: bold; }

p {
    margin-bottom: 5px;
}

img {
    max-width: 100%;
}

ol {
    list-style: decimal outside;
    padding-left: 2em;
}
ul {
    list-style: disc outside;
    padding-left: 2em;
}

ol > li, ul > li {
    padding-left: 0.5em;
}

.container { width: 100% !important; overflow: show; }

.terms li { font-size: 1.5rem; line-height: 1em; }

.container.winners { min-height: 500px; }

.winners p {
    line-height: 1em;
}

.grecaptcha-badge {
    display: none !important;
}

.wrap {
    max-width: 530px;
    margin: 0 auto;
    position: relative;
}

.menu {
    position: absolute;
    right: 0;
    z-index: 1000;
    top: 38px;
}
    .menu .burger {
        display: block;
        cursor: pointer;
    }
    .menu ul {
        height: 0;
        padding: 0;
        width: 170px;
        position: absolute;
        top: 38px;
        z-index: 100;
        overflow: hidden;
        right: 0;
        margin: 0;
        list-style: none;
    }

        .menu ul li {
            display: block;
            background: #387ea0;
            color: #fff;
            margin-bottom: 0;
            border-bottom: 3px solid #fff;
            padding: 0;
        }

    .menu ul li a {
        color: #fff;
        display: block;
        text-decoration: none;
        line-height: 1em;
        padding: 0.8em 1em 0.8em;
        text-align: center;
        font-size: 2rem;
    }

        .menu ul li a:hover {
            background: #206091;
        }

.columns.right {
    text-align: right;
}


.header {
    width: 100%;
    position: relative;
    padding: 25px 0 0;
}

    .header img {
        margin: 0 auto;
        display: block;
        max-width: 100%;
    }

    .header img.logo {  }
    .header a.logo {
        display: block;
        width: 144px;
        margin: 0 auto 45px;
    }

    .header img.headline {  }

.validation-summary {
    color: #fff;
    background: #FF707C;
    text-align: center;
    font-size: 1.5rem;
    padding: 15px;
    margin: 30px 0 15px;
    line-height: 1em;
    border-radius: 15px;
}

    .validation-summary a {
        text-decoration: underline;
    }

    .validation-summary.visible + .form {
        padding-top: 20px;
    }

.warning p {
    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
    margin-top: 1em;
    text-transform: uppercase;
}

form { margin: 0; padding: 0; }

.form {
    padding: 25px 0;
}

.form.offer-container {
	margin-bottom: 1em;
}

    .form h2 {
        line-height: 1em;
    }

.buttons {
    margin-top: 50px;
    overflow: hidden;
    padding-bottom: 20px;
}

    .buttons.offer {
        margin-top: 15px;
    }

    .buttons .hidden { display: none; }

    .ui-dialog .ui-dialog-buttonpane button,
    .buttons input[type=submit],
    a.button {
        font-family: 'Ahkio-Bold';
        border: 0;
        border-radius: 0;
        background: #ffd600;
        text-align: center;
        color: #206091;
        text-shadow: 2px 2px 0px #fff;
        text-transform: uppercase;
        font-size: 4rem;
        font-weight: bold;
        padding: 15px 50px 15px;
        line-height: 1em;
        height: auto;
        border-radius: 10px;
        width: 100%;
        white-space: normal;
    }

        a.button:hover { text-decoration: none; }

        a.button.autoselect {
            padding: 15px;
            font-size: 24px;
            margin-top: 20px;
        }

    .ui-dialog .ui-dialog-buttonpane button,
    .buttons.double input[type=submit] {
        float: left;
    }

    .ui-dialog .ui-dialog-buttonpane button + button,
    .buttons.double input[type=submit] + input[type=submit] {
        float: right;
    }


    .ui-dialog .ui-dialog-buttonpane button,
    .buttons input[type=submit].active,
    a.button {
        background-color: #ffd600;
    }

.explanation {
    font-family: 'Ahkio-Bold';
    letter-spacing: 0.3px;
    font-size: 1.6rem;
    line-height: 1em;
    text-align: center;
    margin: 0 auto;
    box-sizing: border-box;
}

h3 + .explanation { 
    position: relative;
    top: -8px;
}

    .explanation.no-icon {
        background: none;
        padding-left: 0;
        max-width: 100%;
    }

    .explanation p {
        margin-bottom: 2.5rem;
    }

a.explanation {
    padding: 0 40px 0 0;
    padding-bottom: 0.5em;
    display: inline-block;
    color: #206091;
    text-decoration: none;
}

.explanation.scratch {
    font-size: 0.7em;
    margin-bottom: 0.7em;
}

.question .explanation {
    font-size: 1em;
    max-width: none;
    text-align: left;
    margin-bottom: 1em;
    padding-top: 0.3em;
}

    .question .explanation.receipt-upload {
        font-size: 1.5rem;
        padding-top: 0;
    }
        .question .explanation.receipt-upload p{
            margin-bottom: 1rem;
        }

        .question {
            overflow: hidden;
            position: relative;
        }

        .question + .question.tac,
        .question + h3 {
            margin-top: 30px;
        }

    .question + .question,
    .selection + .selection,
    .selection + .question, 
    .question + .selection {
        margin-top: 12px;
    }

    .question input[type=text],
    .question input[type="datalist"],
    .question input[type="email"],
    .question input[type="number"],
    .question input[type="password"],
    .question input[type="search"],
    .question input[type="tel"],
    .question input[type="url"],
    .question textarea,
    .question select {
        width: 100%;
        box-sizing: border-box;
        border: 0;
        background: #fff;
        color: #231f20;
        font-size: 1.7rem;
        line-height: 1em;
        height: 55px;
        padding: 20px 15px 5px;
        border-radius: 10px;
    }

        .question select {
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;
            background: url('/images/dropdown-arrow.png') no-repeat right center;
        }

    .question select::-ms-expand {
        display: none;
    }

    .question textarea { height: 10rem; }

        .question input[type="datalist"]:focus,
        .question input[type="email"]:focus,
        .question input[type="number"]:focus,
        .question input[type="password"]:focus,
        .question input[type="search"]:focus,
        .question input[type="tel"]:focus,
        .question input[type="text"]:focus,
        .question input[type="url"]:focus,
        .question select:focus,
        .question textarea:focus {
            box-shadow: 0 0.4em 0.5em -0.5em #757476 inset;
            outline: 0 none;
        }

    .question input.invalid,
    .question select.invalid,
    .question textarea.invalid {
        color: #ff0000;
        border-color: #ff0000;
    }

    .question input[type=file].invalid {
        color: #fff;
    }

    .question select.not-selected {
        color: #969696;
    }

    .question input[type=checkbox] {
        float: left;
        margin-top: 2px;
    }

        .question input[type=checkbox] + label {
            float: left;
            margin: 0 0 0 5px;
            font-weight: normal;
            max-width: 95%;
        }

    .question .sub-question {
        float: left;
        position: relative;
        width: 100%;
    }

    .question .sub-question.half {
        width: 49%;
    }

    .question .sub-question.thirds {
        width: 32%;
    }

    .question .sub-question.quarter {
        width: 23.5%;
    }

        .question .sub-question + .sub-question {
            margin-left: 2%;
        }

        .question label.float,
        .sub-question label.float {
            font-family: 'HelveticaNeueW02-75Bold';
            display: block;
            top: 18px;
            width: 100%;
            z-index: 1;
            color: #206091;
            font-size: 1.6rem;
            font-weight: normal;
            left: 15px;
            margin: 0;
            pointer-events: none;
            position: absolute;
            text-transform: uppercase;
            /*transform: translate3d(0px, -50%, 0px) scale(1);*/
            transform-origin: left top 0;
            transition: transform 0.25s cubic-bezier(0.25, 0.8, 0.25, 1) 0s, -webkit-transform 0.25s cubic-bezier(0.25, 0.8, 0.25, 1) 0s;
        }

    .question.active label,
    .sub-question.active label {
        overflow: hidden;
        text-overflow: ellipsis;
        transform: translate3d(0px, -12px, 0px) scale(0.8);
        white-space: nowrap;
        width: 100%;
    }

.thanks .form {
    text-align: center;
    padding-top: 120px;
    min-height: 440px;
}

    .thanks .form h2 {
        text-transform: uppercase;
    }

    .thanks .form h2,
    .thanks .form p {
        margin-bottom: 1em;
    }

    .thanks .form hr {
        width: 100%;
        background: #cbcbcb;
    }

    .thanks .form a.enter-again {
        font-size: 40px;
        color: #a33497;
        text-decoration: none;
        line-height: 1em;
    }

.thanks .promo-wrap {
    overflow: hidden;
    margin-top: 30px;
}

.thanks .promo {
    width: 48%;
    float: left;
}

.thanks .promo.right {
    float: right;
}

.thanks .promo img {
    max-width: 100%;
}

.thanks .thanks-social {
        text-align: center;
        margin-top: 20px;
    }

.thanks .thanks-social span {
    vertical-align: middle;
    line-height: normal;
    display: inline-block;
    margin-right: 20px;
}

    .thanks .thanks-social a {
        display: inline-block;
        text-decoration: none;
    }

        .thanks .thanks-social a + a {
            margin-left: 20px;        
        }

    .thanks .thanks-social a img { max-width: 30px; vertical-align: middle; }

    .thanks .thanks-social .fb_iframe_widget {
        top: -5px;
    }

.lang-bar {
    background: #494949;
    padding: 12px 0;
}

.nav-bar {
    background: #000;
    padding: 20px 0;
}

    .nav-bar .nav { float: right; text-align: right; height:89px; }
        .nav-bar .nav a {
            height: 89px;
            line-height: 89px;
            display: inline-block;
            color: #ffffff;
            text-decoration: none;
            padding: 0 15px;
            font-size: 16px;
            font-weight: 600;
            text-transform: uppercase;
        }

            .nav-bar .nav a:hover, .nav-bar .nav a.active {
                color: #fed700;
            }

            .nav-bar .nav a:last-child {
                padding-right: 0;
            }


p.mandatory { text-align: center; font-size: 1em; margin-top: 0.7em; }

span.mandatory {
    color: #06bab5;
}


.tacsummary {
    color: #acacac;
    font-size: 19px;
    margin-bottom: 50px;
}

.footer:before {
    }

.footer {
    position: relative;
    background: url('/images/footer-bg.png') no-repeat top center;
    padding: 1em 0;
    text-align: center;
    margin-top: -40px;
    padding: 50px 0;
    color: #000;
}

.footer .nav { margin-bottom: 50px; }

    .footer .nav a {
        text-transform: uppercase;
        font-size: 2.6rem;
        line-height: 1em;
        font-weight: bold;
        text-decoration: none;
        padding-top: 0.2em;
        color: #00568c;
        font-family: 'Ahkio-Bold';
    }
    .footer .nav a + a {
        margin-left: 0.5em;
        padding-left: 0.5em
    }


    .footer .abbr-terms p {
        font-size: 1.5rem;
        line-height: 1.3em;
        margin: 0.8em auto;
    }

    .footer a {
        color: #06bab5;
        text-decoration: underline;
    }

    .footer p.links {
        font-size: 1.5rem;
        line-height: 1em;
        margin-top: 1em;
    }

    .footer p.links a {
        display: inline-block;
        margin: 0 0.6em;
        text-decoration: none;
    }

    .footer .sm {
        margin: 20px 0;
        text-align: right;
    }

    .footer a + a {
        margin-left: 7px;
    }

    .footer .footer-image {
        position: absolute;
        right: 15px;
        top: 20px;
    }

    .footer .footer-image img {
        max-width: 130px;
    }

.termsAndConditions {
    display: block;
    padding-left: 35px;
    position: relative;
    min-height: 32px;
}

    .termsAndConditions label {
        font-size: 1.3rem;
        display: inline-block;
        font-weight: normal;
        line-height: 1em;
    }

.termsAndConditions label strong { display: block; }

.termsAndConditions input[type=checkbox] {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 42px;
    width: 42px;
    float: none;
    margin: 0;
    left: 0;
    top: 0;
    z-index: 5
    }

    .termsAndConditions .checkbox {
        height: 27px;
        width: 27px;
        left: 0;
        top: 0;
        border: 0;
        background: #fff;
        position: absolute;
        z-index: 0;
        border-radius: 5px;
    }

.termsAndConditions:hover input ~ .checkbox {
}

.checkbox:after {
  content: "";
  position: absolute;
  display: none;
}

.termsAndConditions input:checked ~ .checkbox:after {
  display: block;
}

.termsAndConditions .checkbox:after {
    left: 9px;
    top: 3px;
    width: 7px;
    height: 14px;
    border: solid #000;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}



label a {
    text-decoration: underline;
    font-weight: bold;
}

div.pp_default .pp_top .pp_left,
div.pp_default .pp_top .pp_middle,
div.pp_default .pp_top .pp_right,
div.pp_default .pp_bottom .pp_left,
div.pp_default .pp_bottom .pp_middle,
div.pp_default .pp_bottom .pp_right,
div.pp_default .pp_content_container .pp_left,
div.pp_default .pp_content_container .pp_right,
div.pp_default .pp_content, div.light_rounded .pp_content {
    background: none;
}

.pp_content_container {
    padding-top:30px;
}

.keep-receipt {
    margin-top: 20px;
    background: #fff;
    font-size: 16px;
    font-weight: bold;
}

.iradio_square {
    text-align: center;
    margin: 0 auto 10px;
    display: block;
}

.icheckbox_square {
    margin-right: 5px;
}

.icheckbox_square + label {
    display: inline;
}

.ui-widget {
    font-family: inherit;
}

.ui-widget-overlay {
    background-image: none;
}

.ui-widget.ui-widget-content {
    border: solid 1px #fcdb00;
}

.ui-dialog {
    background: #fef9eb;
    border-radius: 0;
}

.ui-dialog .ui-dialog-titlebar { background: none; border: 0; color: inherit; position: absolute; right: 0; top: 0; z-index: 100; cursor: pointer; }

    .ui-dialog .ui-dialog-content {
        padding: 0.5em;
    }

.ui-dialog-buttonpane { background: none ; border: 0; }

.ui-dialog-buttonset {
    float: none;
    width: 100%;
}

.ui-dialog .ui-dialog-buttonpane {
    padding-left: 1em;
}

.ui-dialog .ui-dialog-buttonpane button {
    margin: 0;
}

.ui-icon, .ui-widget-content .ui-icon {
    background-image: url("images/ui-icons_222222_256x240.png");
}

.ui-button {
    padding: inherit;
}

.ui-icon-closethick,
div.pp_default .pp_close {
}

.ui-dialog .ui-dialog-titlebar-close, .ui-icon-closethick {
    width: 0; height: 0; border: 0; padding: 0; margin: 0 !important; overflow: visible !important;
}

.ui-icon-closethick:before,
div.pp_default .pp_close:before,
[class*=" icon-"]:before, [class^="icon-"]:before {
    display: inline-block;
    font-family: fontello;
    font-size: 0.8em;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 1em;
    margin-left: 0.2em;
    margin-right: 0.2em;
    text-align: center;
    text-decoration: inherit;
    text-transform: none;
    width: 1em;
}

.ui-icon-closethick:before,
div.pp_default .pp_close:before,
.icon-close_x:before {
    content: "";
}

    .ui-icon-closethick:before,
    div.pp_default .pp_close:before {
        position: absolute;
        width: 15px;
        height: 15px;
        color: #fff;
        right: 20px;
        text-decoration:none;
    }

    div.pp_default .pp_close:hover {
        opacity: 1;
        text-decoration: underline;
    }

    .ui-icon-closethick:before {
        color: #000;
        margin-top: -8px;
        margin-right: -8px;
    }

.final-confirmation {
    text-align: center;
}

.final-confirmation .line { 
    display: block;
    margin-top: 0.8em;
}

.final-confirmation em {
    font-size: 0.8em;
    line-height: 1em;
}

.hidden { display: none; }

.footer-sm a.footer-logo {
    text-align: right;
    display: block;
}

.sc__wrapper {
    display: block;
    width: 100%;
    max-height: 650px;
    max-width: 650px;
    margin: 0 auto;
    border: solid #231f20 4px;
    position: relative
}

.sc__container {
    position: relative;
    overflow: hidden;
    max-height: 650px;
    max-width: 650px;
}

.sc__container > img {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    display: block;
}

.sc__container canvas {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
}

.sc__infos {
    text-align: center;
    height: 40px;
    line-height: 40px;
    margin-top: 5px;
}

input.button-game { display: none; }

.howto {
    text-align: center;
}

    .howto a.howto-button {
        display: inline-block;
        border: solid 4px #fff;
        border-radius: 15px;
        font-size: 2em;
        line-height: 1em;
        font-weight: bold;
        text-transform: uppercase;
        padding: 0.4em 0.5em 0.1em 0.5em;
        cursor: pointer;
    }
        .howto a.howto-button img {
            display: inline-block;
            margin-left: 0.3em;
            top: -0.1em;
            position: relative;
        }

        .howto.show a.howto-button img {
            transform: scaleY(-1);
        }

   .howto .howto-howto {
        text-align: left;
        max-width: 650px;
        margin: 1.5em auto 0;
        display: none;
    }

    .howto.show .howto-howto {
        display: block;
    }

        .howto .howto-howto p {
            font-weight: bold; 
            text-align:center;
            text-transform: uppercase;
        }

        .howto .howto-howto ol {
            list-style-type: none;
            margin-left: 0;
        }

            .howto .howto-howto ol > li {
                counter-increment: customlistcounter;
                padding-left: 2em;
                position: relative;
                font-size: 0.7em;
                line-height: 1em;
                margin-bottom: 0.7em;
            }

                .howto .howto-howto ol > li:before {
                    content: counter(customlistcounter) " ";
                    font-weight: bold;
                    position: absolute; 
                    left: 0;
                }

            .howto .howto-howto ol:first-child {
                counter-reset: customlistcounter;
            }

.prizes {
    margin: 1.5em auto;
    max-width: 650px;
}

    .prizes .prize {
        width: calc(33% - 30px);
        float: left;
    }

        .prizes .prize + .prize {
            margin-left: 45px;
        }

        .prizes .prize img {
            display: block;
            margin: 0 auto -32px;
        }

        .prizes .prize .prize-info {
            background: #fff;
            border-radius: 10px;
            text-align: center;
            font-weight: bold;
            color: #231f20;
            font-size: 0.7em;
            padding: 35px 5px 5px;
            line-height: 1em;
        }
            .prizes .prize .prize-info .prize-money {
                display: block;
                background: #e21a2d;
                border-radius: 10px;
                color: #fff;
                line-height: 2em;
            }

img.prize-pool,
img.have-another-go {
    margin: 1em auto;
    max-width: 427px;
    width: 100%;
    display: block;
}

img.have-another-go {
    max-width: 574px;
}

.thanks-page {
    text-align: center;
}

    .thanks-page p {
        font-size: 1.8rem;
        margin: 25px 0;
    }

        .thanks-page p.disclaimer {
            font-size: 1.2rem;
        }

    .thanks-page .thanks-message {
        font-family: 'Ahkio-Bold';
        color: #fff;
        font-size: 3rem;
        text-shadow: 2px 2px 0px #33a4a9;
        padding: 40px 0 0;
        line-height: 1.1em;
    }

        .thanks-page .thanks-message p { font-size: 3rem; }

        .thanks-message img {
            margin-bottom: 30px;
        }

    .thanks-message .title {
        font-size: 6rem;
        color: #ffd600;
        text-transform: uppercase;
        line-height: 1em;
        margin-bottom: 20px;
    }
        .thanks-message.winner .title {
            margin-bottom: 0;
        }

.thanks-message .sub-title {
    font-size: 6rem;
    color: #fff;
    line-height: 1em;
    margin-bottom: 20px;
}

        .thanks-large {
            font-weight: bold;
            font-size: 1.75em;
            line-height: 1em;
            text-align: center;
            margin: 1.2em 0;
        }

.thanks.button {
    font-size: 3rem;
    margin-bottom: 1.2em;
    margin-top: 1em;
}

.thanks-message.winner {
    padding: 1em 0 0.5em;
    margin-bottom: 0.2em;
}

.thanks-message.winner h1 {
    font-size: 2.5em;
    padding: 0;
    margin: 0;
    line-height: 1em;
}

.instant-image { 
    margin: 0 auto;
    display: block;
}

.instant-instructions p {
    font-size: 1.3em;
    text-align: center;
    max-width: 470px;
    margin: 0 auto;
    line-height: 1em;
    margin-bottom: 0.7em;
}

    .instant-instructions p.plus {
        font-weight: bold;
        font-size: 2.5em;
        line-height: 0.6em;
        margin-top: 0.3em;
        margin-bottom:0.2em;
    }

.disclaimer {
    font-size: 0.7em;
    text-align: center;
}

.clearfix::after {
    display: block;
    content: "";
    clear: both;
}

.redeem .header-page p {
    text-align: center;
}

.redeem .header-page p strong { display: block; }

#animated-logo {
    max-width: 727px;
    width: 100%;
    margin: 0 auto;
}

#animated-winner {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    display: none;
}

#please-wait {
    position: absolute;
    left: 0;
    bottom: 0;
    text-align: center;
    padding: 0.9em;
    background: rgba(0,0,0,0.7);
    display: none;
}

.hidden-explanation {
    cursor: pointer;
}

.circle-win {
    position: absolute;
    top: 0;
    left: 0;
    max-height: 100%;
    max-width: 100%;
    display: none;
}
.circle-win.column,
.circle-win.row {
    display: block;
}
    .circle-win.column {
        transform: rotate(-90deg) translate(0, -100%);
        transform-origin: 100% 0;
    }

        .circle-win.column.left {
            left: -62%;
        }

.circle-win.column.middle {
    left: -28%;
}

.circle-win.column.right {
    left: 2%;
}

    .circle-win.row.top {
        top: -9%;
    }

    .circle-win.row.middle {
        top: 23%;
    }

    .circle-win.row.bottom {
        top: 57%;
    }


.helper {
    border-radius: 5px;
    overflow: hidden;
}

    .helper + .helper { 
        margin-top: 30px;
    }

.helper-question {
    color: #fff;
    background: #206091;
    font-family: 'Ahkio-Bold';
    font-size: 2rem;
    padding: 15px 70px 15px 30px;
    position: relative;
    cursor: pointer;
}

    .helper-question img {
        position: absolute;
        right: 40px;
        top: 50%;
        margin-top: -5px;
    }

.helper-explaination {
    background: #387ea0;
    color: #fff;
    padding: 20px 30px;
    font-size: 1.3rem;
    display: none;
}

.warning {
    font-family: 'Ahkio-Bold';
    text-align: center;
    font-size: 1.8rem;
    text-shadow: 2px 2px 0px #33a4a9;
}

.prizes h1 { text-transform: uppercase; font-size: 5rem; }

.prizes h4 {
    font-size: 3rem;
    line-height: 1.1em;
    max-width: 420px;
    margin: 0 auto 50px;
}

    .prizes img {
        display: block;
        margin: 0 auto;
    }

.prize-row + .prize-row { margin-top: 50px; }

.dude {
    margin: 20px auto 0;
    display: block;
}

.game .helper  { 
    margin: 30px 0;
}

.spin-elements {
    position: relative;
}

.ticker {
    position: absolute;
    left: 50%;
    margin-left: -15px;
    top: -5px;
}

.callout { 
    position: absolute;
}

.callout-1 {
    left: 10vw;
    top: 300px;
}

.callout-2 {
    right: 10vw;
    top: 300px;
}

.left-side {
    position: fixed;
    right: 50%;
    top: 0;
    bottom: 0;
    height: 100vh;
    min-height: 100%;
    left: 0;
    background: #fff;
    margin-right: 857px;
}

.right-side {
    position: fixed;
    left: 50%;
    top: 0;
    bottom: 0;
    height: 100vh;
    min-height: 100%;
    right: 0;
    background: #fff;
    margin-left: 851px;
}

@media (max-width: 1200px) {
    .callout-1 {
        left: 5vw;
    }
}

@media (max-width: 1000px) {
    .callout-1 {
        left: -40px;
    }

    .callout-2 {
        right: 3vw;
    }
}

@media (max-width: 970px) {
}


@media (max-width: 850px) {
    .callout {
        display: none;
    }
}

@media (max-width: 768px) {



}

@media (max-width: 700px) {
}


@media (max-width: 580px) {
    .wrap {
        padding: 0 20px;
    }

    .menu { 
        right: 20px;
    }
}

@media (max-width: 550px) {

    .footer .nav {
        margin-bottom: 10px;
    }

    .prizes .prize-row .columns + .columns {
        margin-top: 50px;
    }

    /* prettyPhoto styling for small screens */
    .pp_pic_holder.pp_default {
        width: 95% !important;
        margin-top: -100px !important;
        left: 2.5% !important;
        overflow: hidden;
    }

    div.pp_default .pp_content_container .pp_left {
        padding-left: 0 !important;
    }

    div.pp_default .pp_content_container .pp_right {
        padding-right: 0 !important;
    }

    .pp_content {
        width: 100% !important;
        height: auto !important;
    }

    .pp_fade {
        width: 100% !important;
        height: 100% !important;
    }

    a.pp_expand,
    a.pp_contract,
    .pp_hoverContainer,
    .pp_gallery,
    .pp_top,
    .pp_bottom {
        display: none !important;
    }

    #pp_full_res img {
        width: 100% !important;
        height: auto !important;
    }

    .pp_details {
        box-sizing: border-box;
        width: 100% !important;
        padding-left: 3%;
        padding-right: 4%;
        padding-top: 10px;
        padding-bottom: 10px;
        background-color: #fff;
        margin-top: -2px !important;
        background: none;
    }

    a.pp_close {
        right: 10px !important;
        top: 10px !important;
    }

    .spin-elements {
        margin-left: -75px;
        margin-right: -75px;
    }
}

@media (max-width: 450px) {
}

@media (max-width: 400px) {

}

